[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: a problem with ed2k-gtk-gui

Hi Daniele,

El lun, 13-06-2005 a las 20:52 +0200, daniele escribió:
> Hello
> i have installed ia32libs to run on my system edonkeyclc
> it's work perfectly!!!!!!!!!!!!!!
> but...................
> ed2k-gtk-gui don't work
> when i launch the application i received this message:
> Could not load 'ui-connect-dialog.glade'.

It probably depends on libglade (and maybe others), which is not part of
ia32-libs. I'd recommend that you setup an IA32 chroot if you plan to
run many 32-bit apps, but you can also copy the required libraries from
a i386 installation into a place where ld.so can find them
(see /etc/ld.so.conf).

Javier Kohen <jkohen@users.sourceforge.net>
ICQ: blashyrkh #2361802
Jabber: jkohen@jabber.org

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: